LinuxQuestions.org
LinuxAnswers - the LQ Linux tutorial section.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 02-02-2007, 01:03 AM   #1
zeltak
Member
 
Registered: Feb 2006
Distribution: kubuntu dapper
Posts: 61

Rep: Reputation: 15
This version of nuvexport requires either the cvs or svn version of ffmpeg??


hi all !

im trying to run nuvexport but i keep getting this error message:

"This version of nuvexport requires either the cvs or svn version of ffmpeg"

ive installed the latest rpm i could find (FFmpeg version 0.4.9-19_r7407.fc5.at) but it still dosent help!

can anyone guide me regarding what to do ? i a bit at loss

thx

Zeltak
 
Old 02-02-2007, 01:59 AM   #2
XavierP
Moderator
 
Registered: Nov 2002
Location: Kent, England
Distribution: Lubuntu
Posts: 19,176
Blog Entries: 4

Rep: Reputation: 430Reputation: 430Reputation: 430Reputation: 430Reputation: 430
http://ffmpeg.mplayerhq.hu/download.html is where you can get the latest version and the svn version from.
 
Old 02-02-2007, 04:54 AM   #3
zeltak
Member
 
Registered: Feb 2006
Distribution: kubuntu dapper
Posts: 61

Original Poster
Rep: Reputation: 15
thx for the answer

though i looked at the link and i really have no idea on how to install a svn build. i am new (and very new to fedora which im using as a mythtv box). can you guide me briefly on how to download and install it?

thx alot in advance

Zeltak
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
getting an old version from CVS - rdiff? BrianK Programming 6 04-22-2010 11:41 AM
Regarding distribution + kernel version + gcc version + glib version. JCipriani Linux - General 8 04-19-2008 02:54 PM
failed make check on:Linux from Scratch - Version SVN-20050524 - 6.11. Glibc-2.3.5 jery_wang2002 Linux From Scratch 3 06-02-2005 02:44 PM
use cvs to get a particular version powah Linux - Newbie 1 05-30-2005 09:52 AM
perl 5.8.0 error in cvs version rahul_jain_9684 Linux From Scratch 0 09-09-2003 12:05 PM


All times are GMT -5. The time now is 10:05 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration